.instaboxi ul {
	padding: 0;
	float: left;
	width: 100%;
}

.instaboxi ul li {
	border: 1px #fff solid;
	list-style: none;
	margin: 0 0 0px 0;
	padding: 0;
	float: left;
	width: 50%;
}

.instaboxi ul li img,
.instaboxi ul li video {
	border-bottom: 0px #ccc solid;
	display: block;
	width: 100%;
	height: auto;
}

.instaboxi .il-photo__meta {
	background: #eee;
	padding: 20px;
}

.instaboxi .il-photo__caption {
	margin: 0 0 20px 0;
}

.instaboxi .il-photo__likes:before {
	content: "Likes: ";
}

.instaboxi .il-photo__comments:before {
	content: "Comments: ";
}

@media screen and (min-width: 600px) {
	
.instaboxi 	ul li {
		margin: 0 0px 0px 0;
		width: calc(25% - 0px);
	}
	
.instaboxi 	ul li:nth-child(2n+2) {
		margin-right: 0;
	}
	
.instaboxi 	.il-photo__caption {
		height: 120px;
		overflow-y: scroll;
	}
}

@media screen and (min-width: 1000px) {
	
.instaboxi 	ul li {
		margin: 0 0px 0px 0;
		width: calc(20% - 0px);
	}
	
.instaboxi 	ul li:nth-child(2n+2) {
		margin-right: 0px;
	}
	
.instaboxi 	ul li:nth-child(4n+4) {
		margin-right: 0;
	}
}